/*
* File:     $Id: TestInfo.java 443 2008-07-09 08:50:07Z kfc $
* Revision: $Revision: 443 $
* Author:   $Author: kfc $
* Date:     $Date: 2008-07-09 10:50:07 +0200 (Wed, 09 Jul 2008) $
*
* The Netarchive Suite - Software to harvest and preserve websites
* Copyright 2004-2007 Det Kongelige Bibliotek and Statsbiblioteket, Denmark
*
* This library is free software; you can redistribute it and/or
* modify it under the terms of the GNU Lesser General Public
* License as published by the Free Software Foundation; either
* version 2.1 of the License, or (at your option) any later version.
*
* This library is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
* Lesser General Public License for more details.
*
* You should have received a copy of the GNU Lesser General Public
* License along with this library; if not, write to the Free Software
* Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
*/
package dk.netarkivet.viewerproxy.webinterface;

import java.io.File;

/**
 * Constants for use in viewerproxy webinterface tests.
 */
public class TestInfo {
    static final File DATA_DIR
            = new File("tests/dk/netarkivet/viewerproxy/webinterface/data");
    static final File ORIGINALS_DIR
            = new File(DATA_DIR, "originals");
}
